<?
error_reporting(0);
date_default_timezone_set("Asia/Kolkata");
$link = mysql_connect('localhost','ctrlk_cryomestaf','vM&CDgKs5j8f') or die("Connection Failed");
mysql_select_db('ctrlk_cryomestaff',$link);
 ?>